.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.343654px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.y4a{bottom:163.832091px;}
.y49{bottom:183.889338px;}
.y48{bottom:202.821880px;}
.y47{bottom:221.754421px;}
.y46{bottom:240.874413px;}
.y45{bottom:259.806955px;}
.y44{bottom:278.739496px;}
.y43{bottom:297.672038px;}
.y42{bottom:316.792030px;}
.y2a{bottom:330.663397px;}
.y0{bottom:331.163399px;}
.y41{bottom:335.724572px;}
.y29{bottom:349.595939px;}
.y40{bottom:354.657113px;}
.y28{bottom:368.528480px;}
.y3f{bottom:373.777105px;}
.y27{bottom:387.461021px;}
.y3e{bottom:392.709647px;}
.y26{bottom:406.581014px;}
.y3d{bottom:411.642188px;}
.y25{bottom:425.513555px;}
.y3c{bottom:430.574730px;}
.y24{bottom:444.446097px;}
.y3b{bottom:449.694722px;}
.y23{bottom:463.566089px;}
.y3a{bottom:468.627264px;}
.y22{bottom:482.498631px;}
.y39{bottom:487.559805px;}
.y21{bottom:501.431172px;}
.y38{bottom:506.679797px;}
.y20{bottom:520.363713px;}
.y37{bottom:525.612339px;}
.y1f{bottom:539.483706px;}
.y36{bottom:544.544880px;}
.y1e{bottom:558.416247px;}
.y35{bottom:563.477422px;}
.y1d{bottom:577.348789px;}
.y34{bottom:582.597414px;}
.y1c{bottom:596.468781px;}
.y33{bottom:601.529955px;}
.y1b{bottom:615.401322px;}
.y32{bottom:620.462497px;}
.y1a{bottom:634.333864px;}
.y31{bottom:639.395038px;}
.y19{bottom:653.266405px;}
.y30{bottom:658.515031px;}
.y18{bottom:672.386398px;}
.y2f{bottom:677.447572px;}
.y17{bottom:691.318939px;}
.y2e{bottom:696.380114px;}
.y16{bottom:710.251481px;}
.y2d{bottom:715.500106px;}
.y15{bottom:729.184022px;}
.y2b{bottom:731.058824px;}
.y2c{bottom:731.245982px;}
.y14{bottom:748.304014px;}
.y13{bottom:767.236556px;}
.y12{bottom:786.169097px;}
.y11{bottom:805.289090px;}
.y10{bottom:824.221631px;}
.yf{bottom:843.154173px;}
.ye{bottom:862.086714px;}
.yd{bottom:881.206706px;}
.yc{bottom:900.139248px;}
.yb{bottom:919.071789px;}
.ya{bottom:938.191782px;}
.y9{bottom:957.124323px;}
.y8{bottom:976.056864px;}
.y7{bottom:994.989406px;}
.y6{bottom:1014.109398px;}
.y5{bottom:1033.041940px;}
.y4{bottom:1051.974481px;}
.y3{bottom:1070.907023px;}
.y2{bottom:1090.027015px;}
.y1{bottom:1108.959556px;}
.h2{height:30.463582px;}
.h4{height:44.351982px;}
.h3{height:375.683007px;}
.h1{height:808.382353px;}
.h0{height:1237.176471px;}
.w2{width:729.496732px;}
.w1{width:751.366013px;}
.w0{width:956.000000px;}
.x0{left:139.807190px;}
.x1{left:265.992868px;}
.x2{left:477.999809px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.146884pt;}
.fs0{font-size:34.005677pt;}
.fs1{font-size:40.970695pt;}
.y4a{bottom:139.839944pt;}
.y49{bottom:156.959937pt;}
.y48{bottom:173.119931pt;}
.y47{bottom:189.279924pt;}
.y46{bottom:205.599918pt;}
.y45{bottom:221.759911pt;}
.y44{bottom:237.919905pt;}
.y43{bottom:254.079898pt;}
.y42{bottom:270.399892pt;}
.y2a{bottom:282.239887pt;}
.y0{bottom:282.666667pt;}
.y41{bottom:286.559885pt;}
.y29{bottom:298.399881pt;}
.y40{bottom:302.719879pt;}
.y28{bottom:314.559874pt;}
.y3f{bottom:319.039872pt;}
.y27{bottom:330.719868pt;}
.y3e{bottom:335.199866pt;}
.y26{bottom:347.039861pt;}
.y3d{bottom:351.359859pt;}
.y25{bottom:363.199855pt;}
.y3c{bottom:367.519853pt;}
.y24{bottom:379.359848pt;}
.y3b{bottom:383.839846pt;}
.y23{bottom:395.679842pt;}
.y3a{bottom:399.999840pt;}
.y22{bottom:411.839835pt;}
.y39{bottom:416.159834pt;}
.y21{bottom:427.999829pt;}
.y38{bottom:432.479827pt;}
.y20{bottom:444.159822pt;}
.y37{bottom:448.639821pt;}
.y1f{bottom:460.479816pt;}
.y36{bottom:464.799814pt;}
.y1e{bottom:476.639809pt;}
.y35{bottom:480.959808pt;}
.y1d{bottom:492.799803pt;}
.y34{bottom:497.279801pt;}
.y1c{bottom:509.119796pt;}
.y33{bottom:513.439795pt;}
.y1b{bottom:525.279790pt;}
.y32{bottom:529.599788pt;}
.y1a{bottom:541.439783pt;}
.y31{bottom:545.759782pt;}
.y19{bottom:557.599777pt;}
.y30{bottom:562.079775pt;}
.y18{bottom:573.919770pt;}
.y2f{bottom:578.239769pt;}
.y17{bottom:590.079764pt;}
.y2e{bottom:594.399762pt;}
.y16{bottom:606.239758pt;}
.y2d{bottom:610.719756pt;}
.y15{bottom:622.399751pt;}
.y2b{bottom:624.000000pt;}
.y2c{bottom:624.159750pt;}
.y14{bottom:638.719745pt;}
.y13{bottom:654.879738pt;}
.y12{bottom:671.039732pt;}
.y11{bottom:687.359725pt;}
.y10{bottom:703.519719pt;}
.yf{bottom:719.679712pt;}
.ye{bottom:735.839706pt;}
.yd{bottom:752.159699pt;}
.yc{bottom:768.319693pt;}
.yb{bottom:784.479686pt;}
.ya{bottom:800.799680pt;}
.y9{bottom:816.959673pt;}
.y8{bottom:833.119667pt;}
.y7{bottom:849.279660pt;}
.y6{bottom:865.599654pt;}
.y5{bottom:881.759647pt;}
.y4{bottom:897.919641pt;}
.y3{bottom:914.079634pt;}
.y2{bottom:930.399628pt;}
.y1{bottom:946.559621pt;}
.h2{height:26.002388pt;}
.h4{height:37.856922pt;}
.h3{height:320.666667pt;}
.h1{height:690.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:622.666667pt;}
.w1{width:641.333333pt;}
.w0{width:816.000000pt;}
.x0{left:119.333333pt;}
.x1{left:227.039937pt;}
.x2{left:407.999837pt;}
}
